diff -N -P -r -c rtems-4.6.0pre4/doc/supplements/i960/ChangeLog rtems-4.6.0pre5/doc/supplements/i960/ChangeLog
*** rtems-4.6.0pre4/doc/supplements/i960/ChangeLog	Thu May 22 03:07:05 2003
--- rtems-4.6.0pre5/doc/supplements/i960/ChangeLog	Sat Aug 30 00:48:11 2003
***************
*** 1,3 ****
--- 1,8 ----
+ 2003-08-30	Ralf Corsepius <corsepius@faw.uni-ulm.de>
+ 
+ 	* i960.texi: include common/rtems.texi.
+ 	* Makefile.am: Reflect changes to $(top_srcdir)/project.am.
+ 
  2003-05-22	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
  
  	* cpumodel.t: Reflect c/src/exec having moved to cpukit.
diff -N -P -r -c rtems-4.6.0pre4/doc/supplements/m68k/ChangeLog rtems-4.6.0pre5/doc/supplements/m68k/ChangeLog
*** rtems-4.6.0pre4/doc/supplements/m68k/ChangeLog	Thu May 22 03:07:07 2003
--- rtems-4.6.0pre5/doc/supplements/m68k/ChangeLog	Sat Aug 30 00:48:14 2003
***************
*** 1,3 ****
--- 1,8 ----
+ 2003-08-30	Ralf Corsepius <corsepius@faw.uni-ulm.de>
+ 
+ 	* m68k.texi: include common/rtems.texi.
+ 	* Makefile.am: Reflect changes to $(top_srcdir)/project.am.
+ 
  2003-05-22	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
  
  	* cpumodel.t: Reflect c/src/exec having moved to cpukit.
diff -N -P -r -c rtems-4.6.0pre4/doc/supplements/mips/ChangeLog rtems-4.6.0pre5/doc/supplements/mips/ChangeLog
*** rtems-4.6.0pre4/doc/supplements/mips/ChangeLog	Thu May 22 03:07:10 2003
--- rtems-4.6.0pre5/doc/supplements/mips/ChangeLog	Sat Aug 30 00:48:17 2003
***************
*** 1,3 ****
--- 1,8 ----
+ 2003-08-30	Ralf Corsepius <corsepius@faw.uni-ulm.de>
+ 
+ 	* mips.texi: include common/rtems.texi.
+ 	* Makefile.am: Reflect changes to $(top_srcdir)/project.am.
+ 
  2003-05-22	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
  
  	* cpumodel.t: Reflect c/src/exec having moved to cpukit.
diff -N -P -r -c rtems-4.6.0pre4/doc/supplements/mips64orion/ChangeLog rtems-4.6.0pre5/doc/supplements/mips64orion/ChangeLog
*** rtems-4.6.0pre4/doc/supplements/mips64orion/ChangeLog	Thu May 22 03:07:13 2003
--- rtems-4.6.0pre5/doc/supplements/mips64orion/ChangeLog	Sat Aug 30 00:48:20 2003
***************
*** 1,3 ****
--- 1,8 ----
+ 2003-08-30	Ralf Corsepius <corsepius@faw.uni-ulm.de>
+ 
+ 	* mips64orion.texi: include common/rtems.texi.
+ 	* Makefile.am: Reflect changes to $(top_srcdir)/project.am.
+ 
  2003-05-22	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
  
  	* cpumodel.t: Reflect c/src/exec having moved to cpukit.
diff -N -P -r -c rtems-4.6.0pre4/doc/supplements/powerpc/ChangeLog rtems-4.6.0pre5/doc/supplements/powerpc/ChangeLog
*** rtems-4.6.0pre4/doc/supplements/powerpc/ChangeLog	Thu May 22 03:07:16 2003
--- rtems-4.6.0pre5/doc/supplements/powerpc/ChangeLog	Sat Aug 30 00:48:25 2003
***************
*** 1,3 ****
--- 1,8 ----
+ 2003-08-30	Ralf Corsepius <corsepius@faw.uni-ulm.de>
+ 
+ 	* powerpc.texi: include common/rtems.texi.
+ 	* Makefile.am: Reflect changes to $(top_srcdir)/project.am.
+ 
  2003-05-22	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
  
  	* cpumodel.t: Reflect c/src/exec having moved to cpukit.
diff -N -P -r -c rtems-4.6.0pre4/doc/supplements/sh/ChangeLog rtems-4.6.0pre5/doc/supplements/sh/ChangeLog
*** rtems-4.6.0pre4/doc/supplements/sh/ChangeLog	Thu May 22 03:07:19 2003
--- rtems-4.6.0pre5/doc/supplements/sh/ChangeLog	Sat Aug 30 00:48:28 2003
***************
*** 1,3 ****
--- 1,8 ----
+ 2003-08-30	Ralf Corsepius <corsepius@faw.uni-ulm.de>
+ 
+ 	* sh.texi: include common/rtems.texi.
+ 	* Makefile.am: Reflect changes to $(top_srcdir)/project.am.
+ 
  2003-05-22	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
  
  	* cpumodel.t: Reflect c/src/exec having moved to cpukit.
diff -N -P -r -c rtems-4.6.0pre4/doc/supplements/sparc/ChangeLog rtems-4.6.0pre5/doc/supplements/sparc/ChangeLog
*** rtems-4.6.0pre4/doc/supplements/sparc/ChangeLog	Thu May 22 03:07:22 2003
--- rtems-4.6.0pre5/doc/supplements/sparc/ChangeLog	Sat Aug 30 00:48:31 2003
***************
*** 1,3 ****
--- 1,8 ----
+ 2003-08-30	Ralf Corsepius <corsepius@faw.uni-ulm.de>
+ 
+ 	* sparc.texi: include common/rtems.texi.
+ 	* Makefile.am: Reflect changes to $(top_srcdir)/project.am.
+ 
  2003-05-22	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
  
  	* cpumodel.t: Reflect c/src/exec having moved to cpukit.
diff -N -P -r -c rtems-4.6.0pre4/doc/tools/ChangeLog rtems-4.6.0pre5/doc/tools/ChangeLog
*** rtems-4.6.0pre4/doc/tools/ChangeLog	Thu Mar  6 05:31:46 2003
--- rtems-4.6.0pre5/doc/tools/ChangeLog	Mon Aug 11 09:40:15 2003
***************
*** 1,3 ****
--- 1,7 ----
+ 2003-08-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+ 
+ 	* configure.ac: Use rtems-bugs@rtems.com as bug report email address.
+ 
  2003-03-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
  
  	* configure.ac: Remove AC_CONFIG_AUX_DIR.
diff -N -P -r -c rtems-4.6.0pre4/doc/user/ChangeLog rtems-4.6.0pre5/doc/user/ChangeLog
*** rtems-4.6.0pre4/doc/user/ChangeLog	Thu May 22 03:26:03 2003
--- rtems-4.6.0pre5/doc/user/ChangeLog	Sat Aug 30 02:39:23 2003
***************
*** 1,3 ****
--- 1,14 ----
+ 2003-08-30	Ralf Corsepius <corsepius@faw.uni-ulm.de>
+ 
+ 	* c_user.texi: include common/rtems.texi.
+ 	* Makefile.am: Reflect changes to $(top_srcdir)/project.am.
+ 	* rtmon.t: Eliminate @lowersections/@raisesections (texi2www is too
+ 	broken to deal with them).
+ 
+ 2003-08-22	Joel Sherrill <joel@OARcorp.com>
+ 
+ 	* preface.texi: Reconcile differences between CVS trunk and 4.6 branch.
+ 
  2003-05-22	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
  
  	* fatal.t: Reflect c/src/exec having moved to cpukit.
diff -N -P -r -c rtems-4.6.0pre4/make/ChangeLog rtems-4.6.0pre5/make/ChangeLog
*** rtems-4.6.0pre4/make/ChangeLog	Tue May 27 02:23:51 2003
--- rtems-4.6.0pre5/make/ChangeLog	Mon Sep  8 20:45:33 2003
***************
*** 1,3 ****
--- 1,20 ----
+ 2003-09-09	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+ 
+ 	custom/ppcn_60x.cfg: Remove -fvolatile-global -fvolatile from CFLAGS.
+ 
+ 2003-08-23	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+ 
+ 	PR 470/bsps
+ 	* custom/mcp750.cfg, custom/mtx603e.cfg, custem/mvme2307.cfg (make-exe): 
+ 	Rearrange arguments in calls to OBJCOPY to $(OBJCOPY) options infile outfile.
+ 	(Reported for mcp750.cfg by Andrew Harris <Andrew.Harris@jhuapl.edu>).
+ 
+ 2003-08-20 	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+ 
+ 	* custom/mvme167.cfg: Remove PRINTK_MINOR, CONSOLE_MINOR (move to
+ 	the BSP's configure-script).
+ 	Remove BSP_CPPFLAGS (Obsolete).
+ 
  2003-05-27	Ralf Corsepius	<corsepiu@faw.uni-ulm.de>
  
  	* custom/mvme2307.cfg: Remove CFLAGS_PROFILE_V.
diff -N -P -r -c rtems-4.6.0pre4/scripts/ChangeLog rtems-4.6.0pre5/scripts/ChangeLog
*** rtems-4.6.0pre4/scripts/ChangeLog	Mon Jun  2 11:50:35 2003
--- rtems-4.6.0pre5/scripts/ChangeLog	Thu Sep  4 22:23:17 2003
***************
*** 1,3 ****
--- 1,114 ----
+ 2003-09-04	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+ 
+ 	* binutils/base-binutils.add: Add osversion support.
+ 	* binutils/binutils.add: Add osversion support.
+ 	%setup -n %{name}-%{version}.
+ 	Don't remove c++filt.
+ 	* binutils/target-binutils.add: Add osversion support.
+ 	Pickup c++filt.
+ 	* gcc3newlib/base-g77.add: Add osversion support.
+ 	* gcc3newlib/base-gcc.add: Add osversion support.
+ 	* gcc3newlib/base-gcj.add: Add osversion support.
+ 	* gcc3newlib/base-gnat.add: Add osversion support.
+ 	* gcc3newlib/gccnewlib.add: Add osversion support.
+ 	Remove c++filt,
+ 	%setup -n -n %{name}-%{version}.
+ 	* gcc3newlib/target-c++.add: Add osversion support.
+ 	Don't pickup c++filt.
+ 	* gcc3newlib/target-g77.add: Add osversion support.
+ 	* gcc3newlib/target-gcc.add: Add osversion support.
+ 	* gcc3newlib/target-gcj.add: Add osversion support.
+ 	* gcc3newlib/target-gnat.add: Add osversion support.
+ 	* gccnewlib/gccnewlib.add: %setup -n %{name}-%{version}.
+ 	* gdb/base-gdb.add: Add osversion support, rpmgroup, rpmprefix,
+ 	gdb_version, gdb_target.
+ 	* gdb/target-gdb.add: Ditto.
+ 	* gdb/gdb.add: Ditto.
+ 	%setup -n -n %{name}-%{version}.
+ 
+ 2003-09-04	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+ 
+ 	* binutils/Makefile.am: Fix osversion support for sh-rtemself.
+ 	* gcc3newlib/Makefile.am: Fix osversion support for sh-rtemself.
+ 
+ 2003-09-04	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+ 
+ 	* configure.ac: Add --enable-osversions (OS-versioned RPMS support).
+ 	* binutils/Makefile.am: Add osversion support.
+ 	* binutils/mkspec.in: Add osversion support.
+ 	* gcc3newlib/Makefile.am: Add osversion support.
+ 	* gcc3newlib/mkspec.in: Add osversion support.
+ 	* gdb/Makefile.am: Add osversion support.
+ 	* gdb/mkspec.in: Add osversion support.
+ 	Add rpmprefix, rpmgroup.
+ 
+ 2003-09-02	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+ 
+ 	* binutils/base-binutils.add: Preps for 2.14 (Merger from CVS trunk).
+ 	* binutils/binutils.add: Use %{binutils_version} instead of
+ 	@binutils_version@ (Missed in previous patches).
+ 
+ 2003-09-02	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+ 
+ 	* autotools/autoconf.spec.in, autotools/automake.spec.in:
+ 	Add rpmgroup, rpmprefix support.
+ 
+ 2003-09-02	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+ 
+ 	* binutils/mkspec.in: Use ',' as sed-delimiter for %{rpmprefix}.
+ 	* common/common.add.in: Add _infodir, _mandir, rpmprefix, rpmgroup.
+ 	* configure.ac: Add --enable-pkgprefix, rpmgroup.
+ 
+ 2003-09-02	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+ 
+ 	* gcc3newlib/base-g77.add, gcc3newlib/base-gcc.add, 
+ 	gcc3newlib/base-gcj.add, gcc3newlib/base-gnat.add,
+ 	gcc3newlib/target-c++.add, gcc3newlib/target-g77.add,
+         gcc3newlib/target-gcc.add, gcc3newlib/target-gcj.add,
+ 	gcc3newlib/target-gnat.add, gcc3newlib/target-objc.add:
+ 	Add support for %{rpmprefix}, %{rpmgroup}.
+ 	Use %{gcc_target and %{gcc_version}.
+ 	Remove "Provides:".
+ 	* gcc3newlib/gccnewlib.add: Ditto.
+ 	Correct setting up _gcj.
+ 	Explicitly build c++filt for gcc >= 3.3.
+ 	* gcc3newlib/mkspec.in: Add support for %{rpmprefix}, %{rpmgroup}.
+ 	* binutils/mkspec.in: Use ',' as sed-delimiter for %{rpmprefix}.
+ 	* common/common.add.in: Add _infodir, _mandir, rpmprefix, rpmgroup.
+ 
+ 2003-09-02	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+ 
+ 	* binutils/Makefile.am: Minor cleanups.
+ 	* binutils/binutils.add, binutils/base-binutils.add,
+ 	binutils/target-binutils.add: Add support for %{rpmprefix}, 
+ 	%{rpmgroup}. Use %{binutils_target} and %{binutils_version}.
+ 	* binutils/mkspec.in:: Add support for @rpmprefix@, @rpmgroup@.
+ 
+ 2003-08-28	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+ 
+ 	* common/commom.am: New.
+ 	* Makefile.am: Remove TEMPLATES. 
+ 	Put setup.cache into CONFIG_STATUS_DEPENDENCIES instead of
+ 	CONFIGURE_DEPENDENCIES.
+ 	* configure.ac: Remove AC_PREFIX_DEFAULT.
+ 	* binutils/Makefile.am: include common.am.
+ 	* common/common.add.in: Use rtems.com gnats.
+ 	* cpukit/Makefile.am: include common.am.
+ 	* gcc3newlib/Makefile.am: include common.am.
+ 	* gccnewlib/Makefile.am: include common.am.
+ 	* gdb/Makefile.am: include common.am.
+ 	* rtems/Makefile.am: include common.am.
+ 	* rtemsdoc/Makefile.am: include common.am.
+ 
+ 2003-08-28	Joel Sherrill <joel@OARcorp.com>
+ 
+ 	PR 473/misc
+ 	* setup.def: Recovery effort.
+ 
+ 2003-08-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+ 
+ 	* configure.ac: Use rtems-bugs@rtems.com as bug report email address.
+ 
  2003-06-02	Joel Sherrill <joel@OARcorp.com>
  
  	* setup.def: Updated for RPM revision 3 of gcc3.2.3 and newlib1.11.0.
diff -N -P -r -c rtems-4.6.0pre4/tools/build/ChangeLog rtems-4.6.0pre5/tools/build/ChangeLog
*** rtems-4.6.0pre4/tools/build/ChangeLog	Thu Mar  6 21:00:17 2003
--- rtems-4.6.0pre5/tools/build/ChangeLog	Mon Aug 11 09:40:17 2003
***************
*** 1,3 ****
--- 1,7 ----
+ 2003-08-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+ 
+ 	* configure.ac: Use rtems-bugs@rtems.com as bug report email address.
+ 
  2003-03-07	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
  
  	* configure.ac: Add AC_CHECK_HEADERS(getopt.h) to work around a bug
diff -N -P -r -c rtems-4.6.0pre4/tools/cpu/ChangeLog rtems-4.6.0pre5/tools/cpu/ChangeLog
*** rtems-4.6.0pre4/tools/cpu/ChangeLog	Thu Mar  6 05:13:53 2003
--- rtems-4.6.0pre5/tools/cpu/ChangeLog	Mon Aug 11 09:40:25 2003
***************
*** 1,3 ****
--- 1,7 ----
+ 2003-08-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+ 
+ 	* configure.ac: Use rtems-bugs@rtems.com as bug report email address.
+ 
  2003-03-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
  
  	* configure.ac: Remove AC_CONFIG_AUX_DIR.
diff -N -P -r -c rtems-4.6.0pre4/tools/cpu/generic/ChangeLog rtems-4.6.0pre5/tools/cpu/generic/ChangeLog
*** rtems-4.6.0pre4/tools/cpu/generic/ChangeLog	Thu Mar  6 05:13:47 2003
--- rtems-4.6.0pre5/tools/cpu/generic/ChangeLog	Thu Sep  4 13:47:43 2003
***************
*** 1,3 ****
--- 1,11 ----
+ 2003-09-04	Joel Sherrill <joel@OARcorp.com>
+ 
+ 	* size_rtems.in: URL for license changed.
+ 
+ 2003-08-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+ 
+ 	* configure.ac: Use rtems-bugs@rtems.com as bug report email address.
+ 
  2003-03-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
  
  	* configure.ac: Remove AC_CONFIG_AUX_DIR.
diff -N -P -r -c rtems-4.6.0pre4/tools/cpu/hppa1.1/ChangeLog rtems-4.6.0pre5/tools/cpu/hppa1.1/ChangeLog
*** rtems-4.6.0pre4/tools/cpu/hppa1.1/ChangeLog	Thu Mar  6 05:13:51 2003
--- rtems-4.6.0pre5/tools/cpu/hppa1.1/ChangeLog	Thu Sep  4 13:47:44 2003
***************
*** 1,3 ****
--- 1,11 ----
+ 2003-09-04	Joel Sherrill <joel@OARcorp.com>
+ 
+ 	* genoffsets.c: URL for license changed.
+ 
+ 2003-08-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+ 
+ 	* configure.ac: Use rtems-bugs@rtems.com as bug report email address.
+ 
  2003-03-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
  
  	* configure.ac: Remove AC_CONFIG_AUX_DIR.
diff -N -P -r -c rtems-4.6.0pre4/tools/cpu/sh/ChangeLog rtems-4.6.0pre5/tools/cpu/sh/ChangeLog
*** rtems-4.6.0pre4/tools/cpu/sh/ChangeLog	Thu Mar  6 05:13:49 2003
--- rtems-4.6.0pre5/tools/cpu/sh/ChangeLog	Mon Aug 11 09:40:21 2003
***************
*** 1,3 ****
--- 1,7 ----
+ 2003-08-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+ 
+ 	* configure.ac: Use rtems-bugs@rtems.com as bug report email address.
+ 
  2003-03-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
  
  	* configure.ac: Remove AC_CONFIG_AUX_DIR.
